@charset "utf-8";
html,body{width:100%; height: 100%;}
body{background:#fff; font-family: "Microsoft YaHei"; font-size: 14px;}
a{ text-decoration: none; color: #4d4d4d;}
a:link{ text-decoration:none; }
a:visited{ text-decoration:none; }
a:hover{ text-decoration:none; }
a:active{ text-decoration:none; }

.wrap{ position: relative; width: 100%;  overflow: hidden; background: url("../images/bg.jpg") no-repeat center;}
.header{ width: 100%; height: 90px; background: #fff;}
.logo-nav-login{ width: 1024px;height: 100%; margin: 0 auto; }
.logo-nav-login>img{ float: left;}
.logo{margin-top:16px;}
.nav{ float: right;height: 100%;}
/*.nav li.active{ background: url(../images/isnav-bg.png) no-repeat top center;}*/
.nav li{ float: left;height: 90px;line-height: 90px;}
/*.nav li span{background: url(../images/nav-bg.png) no-repeat left center;}*/
.nav li a{ display: block; font-size: 16px; text-align: center; margin:0 35px; color:#282828; }
/*.nav li a:hover , .nav .on{  color: #65a6e1; }*/
.nav li a em{display: block;text-transform:uppercase;color: #39393b;font-size:12px;}
.nav li a:hover em , .nav .on em{color: #65a6e1;}
.apply{ float: right; width: 200px; padding-right: 44px;}
/*.apply a{ display: block; width: 190px; height: 52px; line-height: 52px; text-align: center; padding:0 6px 7px 0;font-size:22px; color: #fff; font-weight:bold;background: url(../images/apply.png) center no-repeat;}*/

.banner{position: relative; width: 100%;background: #10082f;}
.banner img{
    display: block;
    margin: 0 auto;
}
/*.banner3{background: url(../images/index-banner-bg1.jpg) center no-repeat;background-size: 100% 100%;}*/
.warp{
    width:1084px;
    margin:0 auto;

}
.con_bg{
    width: 100%;
    height: 3974px;

    background-size: 100%;
}
/*亿和*/
.h900{
    height: 988px;
}
.cmptitle{
    width: 1025px;
    height: 58px;
    margin: 0 auto;
    /*padding-top: 977px;*/
}
.wrap-scroll.cmptxt{
    width: 1040px;
    height: 836px;
    margin: 44px auto;
    background: url(../images/cmytxt.png) no-repeat;
    padding: 85px 0;
}
.posttitle{
    width: 1025px;
    height: 65px;
    margin: 0 auto;
}
.ultitle{
    width: 854px;
    height: 30px;
    line-height: 30px;
    margin:27px auto 0;
}
.position-list .ultitle li{
    height: 30px;
    line-height: 30px;
}
.search{
    width: 720px;
    height: 46px;
    background: #608c33;
    margin:50px auto 0;
}
.search .sinput{

}
.searchbtn{
    width: 90px;
    height: 34px;
    line-height: 30px;
    text-align: center;
    color: #000000;
    font-size:14px;
    cursor: pointer;
    margin-left: 40px;
}
.flowtitle{
    width: 1025px;
    height: 65px;
    margin:18px auto 38px;
}
.flow_bg{
    width: 1040px;
    height: 345px;
    margin:0 auto;
}
.triptitle{
    width: 1025px;
    height: 69px;
    margin:50px auto 38px;
}
.trip_bg{
    width: 1029px;
    height: 404px;
    margin:0 auto;
}
.search .shiyequn,.quyu,.zhiwei{
    width: 140px;
    height: 33px;
    line-height: 33px;
    border:1px solid #7fb637;
    margin:8px 0 0 30px;
    color: #666;
}
.position-list li.area,.position-list li.work{
    background: none;
    border-bottom: 1px dashed #7fb634;
}
.hide li:nth-child(1){
    height: 30px;
    line-height: 30px;
}
.hide li:nth-child(2){
    height: 70px;
    line-height: 20px;
}
.about-txt{
    margin:0 auto;
    display: block;
}
/*滚动条样式*/
.wrap-scroll.scrool2{
    overflow-x: hidden;
    overflow-y: auto;
}
.scrool2::-webkit-scrollbar {/*滚动条整体样式*/
    width: 6px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 10px;
}
.scrool2::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: #fff;
}
.scrool2::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: #b5b5b5;
}
/**
 * 横向滚动
 * ------------------------------ */
.scroll_horizontal{position:relative;width:1040px;height:409px;padding:10px;}
.scroll_horizontal .box{overflow:hidden;position:relative;width:1008px;height:409px;margin:0 auto;}
.scroll_horizontal .list{overflow:hidden;width:10100px;}
.scroll_horizontal .list li{ position: relative; top:0;left: 0; float:left;width:336px;height:403px;background:url(../images/processbg.png) no-repeat;border-radius: 20px;text-align: center;margin-bottom: 20px;}
.scroll_horizontal .list li p:nth-child(1){
    font-size: 40px;
    color: #fff;
   margin-top:40px;
    text-align: center;
}
.scroll_horizontal .list li p:nth-child(2){
    font-size: 30px;
    color: #fff;
    margin-bottom: 74px;
}
.scroll_horizontal .list li p:nth-child(3){
    position: absolute;
    top:211px;
    left: 50%;
    margin-left: -22.5px;
}
.scroll_horizontal .list li p:nth-child(4){
    position: absolute;
    left: 50%;
    margin-left: -150px;
    bottom: 75px;
    width: 300px;
    height: 50px;
    line-height: 50px;
    background: #7fb637;
    border-radius: 15px;
    color: #fff;
    font-size: 30px;
    text-align: center;
    
}
.scroll_horizontal .prev,
.scroll_horizontal .next{position:absolute;top:50%;margin-top:-25px;width:40px;height:70px;font:0/0 Arial;cursor:pointer;}
.scroll_horizontal .prev{left:-26px;background: url("../images/prev.png") no-repeat;}
.scroll_horizontal .next{background-image:url(../images/next.png);background-repeat:no-repeat;}
.scroll_horizontal .next{right:-26px;}
/*.scroll_horizontal .prev:hover{background-position:0 -50px;}*/
/*.scroll_horizontal .next:hover{background-position:-40px -50px;}*/


/*九龙仓网站*/
.index-wrap{
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.bg-an{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.f-index{
    position: absolute!important;
    padding: 15px 0!important;
}
.title{
    display: block;
    margin:58px auto 30px;
}
.cmp1 .cmp1Title{
    width:100%;
    height: 42px;
    line-height: 42px;
    background: url("../images/linebg.png") left center no-repeat;
    text-indent: 122px;
    font-size:18px;
    color: #353535;
}
.cmptxt{
    margin-top:28px;
}
.cmptxt>img{
    float: left;
}
.cmptxt>div{
    margin: 0 auto;
}
.cmptxt>div p{
    line-height: 28px;
    text-indent: 2em;
    font-size:16px;
    color: #353535;
}
.cmp2 {
    margin-top:40px;
}
.cmp2 .cmptxt>img{
    float: none;
}
.cmp2 .cmptxt p{
    line-height: 28px;
    font-size:16px;
    color: #353535;
    text-indent: 2em;
}
.cmp2 .cmptxt p.cmptxtbold{
    margin-top:22px;
    font-weight: bold;
}
.cmp2 .cmptxt p:nth-child(3){
    margin-bottom: 30px;
}
/*项目简介*/
.product{
    background: #f5f5f5;
}
.product .cmptxt>div{
    float: right;
    width:770px;
}

.cmptxt>div p.pro1Title{
    background: url("../images/proline1bg.png") left center no-repeat;
    color: #1863b7;
    font-size: 18px;
    font-weight: bold;
}
.cmptxt>div p.prop2{
    margin-top: 76px;
    font-size:16px;
    color: #353535;
    font-weight: bold;
}
.cmptxt>div p.prop3{
    margin-bottom: 54px;
    color: #1863b7;
    font-size: 16px;
    font-weight: bold;
}
.pro2 p{
    font-size:16px;
    color: #353535;
    line-height: 28px;
    text-indent: 2em;
}
.pro2 p.pro2Title{
    margin-bottom: 35px;
    margin-top: 50px;
    background: url("../images/proline2bg.png") left center no-repeat;
    color: #1863b7;
    font-size: 18px;
    font-weight: bold;
    text-indent: 2em;
}
.proimgbox{
    margin-top:36px;
}
.proimgbox li{
    position: relative;
    top:0;
    left: 0;
    float: left;
}
.proimgbox li img{
    width:178px;
    height: 148px;
}
.proimgbox li span{
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    background: rgba(24,99,183,.4);
}
.proimgbox li:first-child span:hover{
    background: url("../images/onproimg1.png") center no-repeat;
}
.proimgbox li:nth-child(2) span:hover{
    background: url("../images/onproimg2.png") center no-repeat;
}
.proimgbox li:nth-child(3) span:hover{
    background: url("../images/onproimg3.png") center no-repeat;
}
.proimgbox li:nth-child(4) span:hover{
    background: url("../images/onproimg4.png") center no-repeat;
}
.proimgbox li:nth-child(5) span:hover{
    background: url("../images/onproimg5.png") center no-repeat;
}
.proimgbox li:nth-child(6) span:hover{
    background: url("../images/onproimg6.png") center no-repeat;
}
/*第二块项目简介*/
.product2{
    position: relative;
    margin-top:60px;
    padding-top: 86px;
    background: url(../images/probg.jpg) center no-repeat;
    background-size: 100% auto;
}
.product2 .procon{
    position: relative;
    padding-bottom: 40px;
}
.probg{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
}
.navcon{
    float: right;
    width:722px;
    padding: 46px 90px 46px 42px;
    background: #fff;
}
.navimg{
    float: left;
    /*margin-top: 120px;*/
}
.navimg li{
    position: relative;
    top:0;
    left: 0;

}
.navimg li span{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,79,152,.5);
}
.navimg li em{
    z-index: 99;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    font-size:14px;
    font-weight: bold;
    color: #fff;
    font-style: normal;
    text-align: center;
}
.navimg li:hover span{
    z-index: 98;
    height: 96%;
    background: rgba(0,0,0,0);
}
.navimg li:hover img{
    border: 5px solid #fff;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);

}
.navimg img{
    width: 175px;
    height: 88px;
}
.product2{position: relative;top:0;left: 0;}
.proxx{position: absolute;top:0;left:52px; }
.product2 .con p{
    font-size:16px;
    color: #282828;
    line-height: 28px;
    text-indent: 2em;
}
.product2 .con p.p1{
    font-size:18px;
    font-weight: bold;
    color: #004f98;
    margin-bottom: 15px;
}
.product2 .con p.p1 span{
    margin-left: 32px;
}
.product2 .con p.p2{
    margin-top:15px;
}
.product2 .con p.p3{
    color: #1863b7;
}
.product2 .con .imgbg{
    margin-top:22px;
    padding: 8px 8px 2px 8px;
    border:1px solid #959595;
}
.product2 .con .imgbg img{
    width:705px;
}
.con{height: 700px;}
.con2,.con3,.con4,.con5,.con6,.con7,.con8{
    display: none;
}
.product2 .con .imgbg.con6img{margin-top:150px;}
.togbtn{
    position: absolute;
    right: 0;
    top: 500px;
    margin-bottom:45px ;
}
.togbtn p{
    width: 56px;
    height: 55px;
    background: url("../images/prv-next.jpg") no-repeat;
    text-indent: -9998px;
    cursor: pointer;
}
.togbtn p.prev{
    background-position: 0 0;
}
.togbtn p.next{
    background-position: 0 -55px;
}
/*返回顶部*/
.back-to-top {
    width: 78px;
    height: 78px;
    position: fixed;
    bottom: 30%;
    right: 4%;
    z-index: 99;
    cursor: pointer;
}
/*招聘职位*/
.wrap-scrol ul{border-bottom: 1px dashed #7fb634;}
.position-list li.jobbtn{background: none;border-bottom: 1px dashed #7fb634; width: 25%;}
.position-list li.jobName{background: none;border-bottom: 1px dashed #7fb634;width: 25%;background: url(../images/apply.png)  no-repeat 24px; cursor: pointer;}

.position-list li.jobSite{background: none;border-bottom: 1px dashed #7fb634;width: 25%;}
.position-list li.jobDept{background: none;border-bottom: 1px dashed #7fb634;width: 25%;}
.position-list li.jobLink{background: none;border-bottom: 1px dashed #7fb634;width: 25%;}
.position-list li.jobLink a{ display: inline-block; width: 85px;height: 24px;line-height: 24px;text-align: center;color: #fff; border-radius: 15px;background: #80b83d;}
.position-list li.jobpost{width: 100%;color: #333;text-align: left;background: #fff;padding-left: 30px;}
.hide{display: none;}
/*.position{ height: 600px;}*/
.position-list{ width: 1040px; margin: 0 auto; padding-top: 47px;background: url("../images/post_bg.png") no-repeat center;}
.job-workplace{ width: 1040px; height: 608px;position: relative;overflow: hidden;}
.position-list li{ width:25%;height: 50px; line-height: 50px; font-size: 16px; color: #fff; float: left; text-align: center;background: #608b32;}
/*.job-title{ width: 358px; background: #9abbe9;}*/
.job-title img{ margin-right: 10px;}
/*.workplace{ width: 363px; background: #4b73ab;}*/
.workplace img{margin-right: 10px;margin-bottom: -2px;}
.job-workplace table{ border-collapse: collapse;width: 1040px; margin-top: 10px;font-size: 16px;color: #414141;}
.wrap-scroll{width: 854px;height: 345px; margin:7px auto; overflow:hidden;}
.wrap-scroll td{ width: 33.3%; height: 36px; line-height: 36px; text-align: center}
.wrap-scroll td:last-child{padding-left: 85px;}
.wrap-scroll td a{font-size: 16px;color: #414141;}
.wrap-scroll td a:hover{ color: #1c69d4;}
.job-name{ padding-left: 178px;}
.job-address{ padding-left: 240px;}
.scrollPane{ width:1060px;  height: 500px;  position: absolute; top: 48px; left: 0;  }
.workplacenum{background: #0e4583;}
.h90{ height: 90px;}

.mCSB_scrollTools .mCSB_dragger{height: auto!important;}
.mCS-dark-2.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{top:0!important;}
.wrap-scroll tr:nth-child(odd) > td {
    background-color: #f6f6f6;
}

.proT{
    padding-top: 40px;
}

/*版权*/
.footer{position: relative; left: 0; bottom: 0; width:100%; height:30px; color:#000;text-align:center;z-index:60;line-height:38px;font-size:12px; padding: 35px 0;}
.footer img{vertical-align:text-bottom}


.cover { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: #587f94; z-index: 100; font-size: 16px; display: none; overflow: hidden; }
.cover .iphone { position: absolute; top: 50%; left: 50%; width: 200px; height: auto;  -webkit-transform: translate(-50%, -100%); transform: translate(-50%, -100%); }
.cover .iphone>img{animation: zhuan 1.5s 0.3s infinite; -webkit-animation: zhuan 1.5s 0.3s infinite}
.cover p { position: absolute; left: 0 !important; top: 55% !important; text-align: center; width: 100%; color: #fff; font-size: 3rem; }


/*.pageOpen .bg-an{*/
    /*animation: bigtosmall 2s both;*/
    /*-webkit-animation: bigtosmall 2s both;*/
    /*-o-animation: bigtosmall 2s both;*/
    /*-moz-animation: bigtosmall 2s both;*/
    /*-ms-animation: bigtosmall 2s both;*/
/*}*/




@keyframes zhuan {
    0% {
        transform: rotate(-90deg)
    }
    50% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(-90deg)
    }
}
@-webkit-keyframes zhuan {
    0% {
        -webkit-transform: rotate(-90deg)
    }
    50% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(-90deg)
    }
}

@keyframes bigtosmall {
    0% {
        -webkit-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
    }
}
@-o-keyframes bigtosmall {
    0% {
        -o-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -o-transform: scale3d(1, 1, 1);
    }
}
@-moz-keyframes bigtosmall {
    0% {
        -moz-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -moz-transform: scale3d(1, 1, 1);
    }
}
@-ms-keyframes bigtosmall {
    0% {
        -ms-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -ms-transform: scale3d(1, 1, 1);
    }
}
@-webkit-keyframes bigtosmall {
    0% {
        -webkit-transform: scale3d(1.2, 1.2, 1);
    }
    100% {
        -webkit-transform: scale3d(1, 1, 1);
    }
}

@media screen and (orientation: portrait) {
    .cover {
        display: block;
    }
}